@font-face {
    font-family: 'Benton Sans';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'BentonSansBBVA-Medium';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Medium.ttf') format('truetype');
    font-weight: 500; 
    font-style: normal;
}
@font-face {
    font-family: 'BentonSansBBVA-Book';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Book.ttf') format('truetype');
    font-weight: 350; 
    font-style: normal;
}
@font-face {
    font-family: 'BentonSansBBVA-BookItalic';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-BookItalic.ttf') format('truetype');
    font-weight: 350; 
    font-style: normal;
}
@font-face {
    font-family: 'BentonSansBBVA-Bold';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Bold.ttf') format('truetype');
    font-weight: 700; 
    font-style: normal;
}
@font-face {
    font-family: 'Benton Sans';
    src: url('/wp-content/themes/portalBPO/fonts/benton-sans/BentonSansBBVA-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Tiempos Headline';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.woff2') format('woff2'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.woff') format('woff'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.ttf') format('truetype'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'TiemposHeadline-BoldItalic'; 
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Tiempos Headline';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.woff2') format('woff2'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.woff') format('woff'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.ttf') format('truetype'),
         url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'TiemposHeadline-Bold';
    src: url('/wp-content/themes/portalBPO/fonts/tiempos-headline/TiemposHeadline-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

.cc-hero-banner {
    position: relative;
    width: 90%; 
    max-width: 1275px;
    height: 250px; 
    margin: 40px auto; 
    border-radius: 12px; 
    overflow: hidden; 
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center; 
    justify-content: center; 
}

.cc-hero-banner .cc-banner-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100%;
    object-fit: cover; 
    object-position: 55% center; 
    z-index: 0; 
}

.cc-hero-banner .cc-banner-wrapper {
    position: absolute; 
    top: 0;
    left: 0;
    width: 100% !important; 
    height: 100% !important;
    display: flex;
    align-items: center; 
    justify-content: center; 
    z-index: 10; 
    visibility: visible !important;
    opacity: 1 !important;
}

.cc-hero-banner .cc-banner-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgb(84 79 110 / 50%), rgb(0 19 145 / 23%), rgb(0 19 145 / 21%));
    z-index: 1; 
}

.cc-hero-banner .cc-banner-title {
    position: relative !important;
    z-index: 99 !important; 
    color: white !important; 
    font-size: 48px !important; 
    font-weight: 700 !important;
    text-align: center !important; 
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5) !important;
    font-family: 'Tiempos Headline', serif !important; 
    width: 90% !important;
    max-width: 800px !important;
    margin: 0 auto !important;
    display: block !important; 
}

/*ESTILOS RESPONSIVE (SOLO MÓVILES) */
@media (max-width: 768px) {
    .cc-hero-banner {
        width: 100%; 
        height: auto; 
        min-height: 250px;
        border-radius: 16px; 
        width: calc(100% - 32px); 
        margin: 20px 16px; 
        margin-left: auto;
        margin-right: auto;
        margin-top: -1px !important;
    }

    .cc-hero-banner .cc-banner-title {
        font-family: 'TiemposHeadline-Bold',sans-serif !important;
        font-size: 36px !important; 
        line-height: 1.2 !important;
        width: 77% !important;
    }
        
    }

    @media (min-width: 768px) and (max-width: 991px) {
        .cc-hero-banner {
            width: calc(99% - 30px);
            margin-left: 19px;
            margin-right: 18px;
            margin-top: -21px !important;
        }
    
        .cc-hero-banner .cc-banner-title {
            font-size: 36px !important; 
            width: 76% !important;
        }
            
    }
    


/*  2. SECCIÓN METAS (Tus metas no tienen fronteras)*/
.global-accounts {
    padding: 0px 0;
}
.cc-container-large {
    max-width: 1312px;
    margin: 0 auto;
    padding: 0 16px; 
    border-radius: 12px;
}

.global-accounts__container {
    background-color: #001391;
    color: white;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

.image-white-box {
    background-color: white;
    border-radius: 8px;
    width: 102%; 
    height: auto;
    aspect-ratio: 15 / 10; 
    overflow: hidden; 
    display: flex;
    align-items: center; 
    justify-content: center;
    margin-right: 10px;
}
.img-fluid {
    max-width: 85%;
    height: auto;
}

.image-white-box img {
    width: 100%;
    height: 114%;
    object-fit: cover; 
    object-position: center;
}
@media (min-width: 992px) {
    .p-lg-5 {
        padding: 24px !important;
    }
    .order-lg-2 {
        padding-top: 29px;
        order: 2 !important;
    }
}

.global-accounts__content h2 {
    font-size: 40px; 
    font-weight: bold;
    margin-bottom: 20px; 
    color: white; 
    font-family: 'Tiempos Headline', serif;
    text-align: left; 
    line-height: 1.1;
    margin-left: 24px;
    width: 93%;
}


.global-accounts__content p {
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 15px; 
    text-align: left; 
    color: white;
    font-family: 'BentonSansBBVA-Book', sans-serif;
    margin-left: 24px;
    width: 82%;
}

.global-accounts__content .global-accounts__small-text {
    font-size: 15.01px; 
    opacity: 0.9;
    margin-top: 0; 
    text-align: left;
    color: white; 
    font-family: 'BentonSansBBVA-Book', sans-serif;
}
@media (min-width: 992px) and (max-width: 1280px) {
    .cc-container-large {
    max-width: 955px;
    }
    .image-white-box{
        aspect-ratio: 10 / 10;
    }
    .image-white-box img {
        height: 95%;
    }
}
/* RESPONSIVE: MÓVIL Y TABLET */
@media (max-width: 991px) {

    .global-accounts__content h2 {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
    color: white;
    font-family: 'Tiempos Headline', serif;
    text-align: left;
    line-height: 1.1;
    margin-left: 2px;
}
.global-accounts__content p{
    margin-left: 2px;
    width: 100%;
}
    
    .global-accounts .row {
        display: flex !important;
        flex-direction: column !important;
    }
    .global-accounts__image-wrapper {
        order: -1 !important;
        margin-bottom: -11px !important; 
        text-align: center; 
    }

    .global-accounts__content {
        order: 1 !important;
    }
    .image-white-box {
        display: inline-flex; 
        justify-content: center;
        width: 100%; 
        max-width: 350px; 
    }
    .img-fluid {
    max-width: 100% !
    }

}
@media (min-width: 768px) and (max-width: 991px) {
    .image-white-box {
        max-width: 100%;
    }
    .cc-container-large {
        padding: 0px 19px;
        margin-left: 0px;
    }
}

/* Sección 3: Requisitos */
.requisitos-section {
    padding: 60px 0 0px 0; 
    text-align: center;
}

.requisitos-section h2 {
    font-size: 48px;
    font-weight: 700;
    color: #070E46; 
    margin-bottom: 24px; 
    font-family: 'Tiempos Headline', serif;
}
.requisito-title{
    font-size: 32px !important;
    font-family: 'TiemposHeadline-Bold', serif !important;

}
ol, ul{
    padding-left: 0rem !important;
}
 .p-md-5 {
     padding: 24px !important;
}
/* Contenedor principal de la cuadrícula */
.requisitos-grid {
  display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0px;
    max-width: 1268px;
    margin: 0 auto;
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: 0 4px 10px rgb(204 204 204 / 35%);
    padding: 24px;
    border: 0px solid #00000000;
}
/* Estilos de los títulos de las columnas (Documentación, Formularios, Importante) */
.requisitos-grid h3 {
    font-size: 17px;
    font-weight: bold;
    color: #070E46;
    margin-top: 0;
    margin-bottom: 15px; 
    font-family: 'Tiempos Headline', serif;
}

/* 1. ESTILOS DE LAS COLUMNAS CON BORDE DERECHO (1, 2 Y 3) */
.requisito-item,
.documentacion-item,
.formularios-item {
    text-align: left; 
    padding: 0 24px; 
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    border-right: 1px solid #e0e0e0; 
}

/* 2. ESTILOS DE LA CUARTA COLUMNA (SIN BORDE DERECHO) */
.importante-item {
    text-align: left; 
    padding: 0 24px; 
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

/* Estilos para el texto grande "Requisitos" (columna 1) */
.requisitos-grid h3 {
    font-size: 15.01px;
    font-weight: bold;
    color: #070E46;
    margin-top: 0;
    margin-bottom: 15px;
    font-family: 'Benton Sans', sans-serif;
}
.requisito-item p {
    font-size: 20px;
    line-height: 1.5;
    color: #070E46;
    margin-top: 0;
    font-family: 'BentonSansBBVA-Book', sans-serif;
}

.requisito-item .icon {
    width: 20px;
    height: 40px;
    background: none;
    color: #070E46;
    font-size: 26px;
    line-height: 1;
    margin-bottom: 5px;
}
.requisito-item .icon::after {
    content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="%23004481" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-file-text"><path d="M14 2H6a2 2 0 0 0-2 2v16a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V8z"></path><polyline points="14 2 14 8 20 8"></polyline><line x1="16" y1="13" x2="8" y2="13"></line><line x1="16" y1="17" x2="8" y2="17"></line><polyline points="10 9 9 9 8 9"></polyline></svg>');
    display: block;
    width: 24px;
    height: 24px;
}
.importante-wrapper {
    margin-top: 15px;  
    display: block;    
    font-family: 'BentonSansBBVA-Book', sans-serif;
    font-size: 15.01px;
    color: #070E46;
}

.texto-importante {
    font-family: 'BentonSansBBVA-Bold', sans-serif; 
    font-size: 15.01px;
}

/* Estilo para el enlace */
.link-importante {
    color: #070E46;
    text-decoration: underline; 
    cursor: pointer;
}

.link-importante:hover {
    color: #004481;        
}
@media (min-width: 992px) and (max-width: 1280px) {
    .requisitos-grid{
        max-width: 926px;
    }
}
/* AJUSTES RESPONSIVE (Móvil: Pantallas menores a 768px) */
@media (max-width: 991px) {

    .requisitos-section > h2 { 
        font-size: 40px;
    }
    .requisitos-section{
        margin: 20px;
        padding: 36px 0 0px 0;

    }

    .requisito-item h2 {
        display: block; 
        font-size: 32px; 
        text-align: left; 
        margin-bottom: 5px;
    }
    .requisitos-grid {
        grid-template-columns: 1fr; 
        gap: 0; 
        box-shadow: none; 
        padding: 0;
        border-radius: 0;
    }
    
    .requisito-item,
    .documentacion-item,
    .formularios-item,
    .importante-item {
        border-right: none !important;
        border-bottom: 1px solid #e0e0e0; 
        padding: 30px; 
        width: 100%; 
        flex-direction: column;
        justify-content: flex-start;
    }
    
    .importante-item {
        border-bottom: none;
    }

    .requisito-item {
        text-align: left; 
    }
    
    .documentacion-item ul,
    .formularios-item ul,
    .importante-item ul {
        margin: 0;
        padding: 0; 
    }
    .documentacion-item h3,
    .formularios-item h3,
    .importante-item h3 {
        text-align: left;
    }
}

.documentacion-item li, 
.formularios-item li, 
.importante-item li {
    list-style: none; 
    position: relative; 
    padding-left: 25px; 
    margin-bottom: 15px; 
    color: #070E46;
    font-size: 15.01px;
    font-family: 'BentonSansBBVA-Book', sans-serif;
}

.documentacion-item li::before,
.formularios-item li::before,
.importante-item li::before {
    content: ''; 
    display: block; 
    position: absolute;
    left: 0; 
    top: 5px; 
    transform: none; 
    width: 12px; 
    height: 10px; 
    background-image: url('https://assets.caasbbva.com/venezuela/net/assets-spherica/iconos/bullet-midnight.svg');
    background-repeat: no-repeat;
    background-size: contain; 
    background-position: center; 
}
@media (min-width: 768px) and (max-width: 991px) {
  .requisitos-grid {
    border-radius: 16px;
  }
    .requisitos-section {
        margin-left: 18px;
        margin-right: 18px;
    }
}
/*  4. SECCIÓN ENVÍO (Listo? Ya puedes enviarlo)*/
.envio-section {
    padding: 60px 0; 
}

.envio-content {
    display: flex;
    align-items: center;
    gap: 30px;
    background-color: #E0FCFF;
    border-radius: 16px;
    padding: 30px;
    max-width: 1268px;
    margin: 0 auto;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05); /* Sombra sutil */
}

.envio-content .envelope-image {
    flex-shrink: 0;
    width: 130px; 
    height: auto;
    object-fit: contain;
}

.envio-text {
    flex: 1;
}

.envio-text .ready-text {
    font-size: 32px;
    font-weight: 700;
    color: #070E46;
    margin: 0 0 10px 0;
    line-height: 1.2;
    font-family:'Tiempos Headline', sans-serif;
}

.envio-text .contacto {
    font-size: 15.01px;
    line-height: 1.6;
    margin: 0;
    color:#070E46; 
    font-family: 'BentonSansBBVA-Book', sans-serif;
}
@media (min-width: 992px) and (max-width: 1280px) {
    .envio-content {
        max-width: 926px;
    }
}
/* MEDIAS QUERIES ACTUALIZADAS */
@media (max-width: 991px) {
   .envio-section {
        padding: 18px 24px;
        margin-bottom: 2rem;
    }
    .envio-content {
        flex-direction: column;
        text-align: center;
        padding: 20px; 
    }
    
    .envio-content .envelope-image {
       width: 240px;
    }
     .envio-text .ready-text {
        font-size: 32px;
        font-weight: 700;
        text-align: left;
    }
    .envio-text .contacto{
        text-align: left;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .envio-section {
        padding: 7px 2px;
        margin-bottom: 58px;
        margin-left: 18px;
        margin-right: 18px;
    }
}